<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2299m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Buscar (tscfg2299m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para buscar desgloses físicos para un artículo seriado que se utiliza como artículo padre. Si se encuentra el artículo, se mostrará el desglose físico de ese artículo.</Paragraph>
		</AimSection>
		<GeneralSection></GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Artículo</Title>
			</Header>
			<FuncDesc>Especifique el código de artículo de un artículo seriado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Número de serie</Title>
			</Header>
			<FuncDesc>Especifique el número de serie de un artículo seriado.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="description"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Descripción</Title>
			</Header>
			<FuncDesc>La descripción del artículo.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
